=== debian/control ===
Source: berusky
Section: user/games
Priority: extra
Maintainer: W. de Hoog <wdehoog@exalondelft.nl>
Build-Depends: debhelper (>= 5), libglib2.0-dev, libhildon1-dev, libosso-dev, libsdl1.2-dev, libncurses5-dev
Standards-Version: 3.7.2

Package: berusky
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Berusky
 Berusky is a 2D logic game based on an ancient puzzle named Sokoban,
 expanded with new logic items such as explosives, stones, special
 gates and so on. In addition, up to five bugs can cooperate and be
 controlled by the player.
XB-Maemo-Icon-26:
 MB5!.1PT*&@H````-24A$4@```"`````@"`8```!S>GKT````!F)+1T0`_@#^
 M`/[K&-2"````"7!(67,```!(````2`!&R6L^````"79P06<````@````(`"'
 M^IR=```&8TE$0518P[67WTMC9QK'/SES-BF*%D6;HK:+-Z(MY@R)HZ#>S,T(
 M`5V6P;V1L62V#.V&XOX#*5+I1:&4!!&'H=2=2'M3IA<I%5PO>F.$T23DG($U
 M.[!)F4E31P>'&1EW$US?O4C>UW.:./9FO_`23M[GG.?W]WU>Q"NP'(T*0`!B
 MV.\7^_F\N`CV=R*AT(7R.J_`V/@XPWX_.<L"X%XBP?6I*3I[>WF03BNY-]O;
 M`=@[/*1DF@`,^_UT&087XE76_?O1([&?SXM(*"1:=5T,^_UB.1H5^_F\&/;[
 MQ;#?+UIU72Q'H\)*I=2S7>XB7)J?GY\_SSC]]==I;FOCGS_]Q+M>+S]L;/"N
 MUTOQ^7.\P+^>/*'#Z\4+_&-GAQ\V-NCW^0C-SJI(700-X#^/'W-0*)PK],'<
 M'%V&0;_/QWHMQ';$5E>)K:X"$)J=96Q\_%SE!X6"0Y<&\+?OOF-Q8>%<(V['
 M8JS$XTH!T#"__3X?*_$XWRXM.6K$CGN)!(L+"VI?`RB99D//)$JF2<ZRF+`I
 ME<6VG<DHY1+KIDER<_/<[\EH*0-^*]9-DU)MK9MFG7(9':AVT'G.V(U5!N0L
 MB\6%!6['8FKS03K-2"#@B,ZZ+5JMNLZPWP_`A&&H-.4LB_=OW:K[UL<W;ZIW
 M980TF<]^GX_8ZBHET^1!.LU!H4!R<Y.<92D>D+]VR+38C7QQ<D+.LE2:'J33
 M)#<W6;>E4D5(""'V\WFQ'(TZ^MA*I<1R-"I:=5VTZKIB-_DLY>S++H>-"26/
 MM.JZB(1"#GZX-#\_/]_<UL;OO5X\K[U&<6^/G&714BYS].0)+[)9_M#=C3@Z
 MHL?EHE,(GKI<O#@YX>C@@`ZOEYQET?G++W0*P9_>>@MQ=,31I4L\!Q[?O\^Z
 M:=+A]3)S[1K3X3"][[QS%L)&7"Z]&=$T\4U'ATBUM(A42XOXIJ-#C&A:G:=2
 M3JY42XL8T31'Q"*AD+!2J3HFK.N"L?%Q0K.SJE(GA*#7[:9[=)2^<IFEYF8&
 M3D\9T<Y>'>WIH:]<5@M@KKU=R<S=N,%T.,Q@(%!70YHL$EFQ@X$`UZ>FU(<!
 M*D-#N()!ND='Z76[F:L=/A)7CH\!Z'6[U9H00LEU&892+G5)TM,`OEU:8B4>
 M=S#AA&$P\^R94JY-3N(*!JD,#2DO[>AUNZD,#:D%T%<N\^>N+O[H<BDYJ6OO
 M\!``=1Q+'I`M]=='C^@>'>7@TT]Y(YGDOQ]^"(`[E:+7[8:7+]5'=R<GN5HJ
 MJ7UI@,34W;M,9+..=DUN;C(8"%0-Z#(,^FT$LYW)L//VVUR5A;JVACN5HA%:
 M]:H/KF"0WWWR"85*!;:V'#*N;):%3,9!6I('=(#K4U,J[XL+"XIB?XU"I:)"
 MS<:&8T^LK5&H5'CH\:CP/_1XN')\S!;5`>7+.W>`Z@`C3TL=<!R=T^$P``/?
 M?P_`&\DD!(-4@&Z@(A5>ODRK93%P>LI?2J5JD=9D?JR=='WE,E^WM7%M<M)1
 MB';4C61OMK<S'0[362KQ8SK-U5IX7<&@PUM7-LL`9YTBTP!PM58+ZRX75XZ/
 M>6X8*L(7&G`OD6`E'F?LZ5-FRN5J4=F*Z^>MK6H1-H!86^-G6_[[@*_;VN"+
 M+U@T33Z*1.H&%67`0:'`O42"4NV8=6D:,\W-8/.&=)J^6BU(;!6+,#"@E#_T
 M>-AI:E+<(&6$:=*52#`V/NY(A3)@[_"0E7B<[4RF6MFGIX[BP^,A=GAX1D*U
 M-ASMZ5%>2^6-L)W)L)W)$`F%&/SJ*_6_!M61Z_U;M\A9%L-^/Y]]_CFC/3T\
 M]'B4MY*&`:5DUT;'O6XW?>4R,\^>*>^EW+7WWB,2"M&JZZR;)A_?O%D_DN4L
 MBWZ?CR_OW%$%L]/4I-I*Y=7&@@.V*$DC)'::FJKIH<HS'T4BS-VX`3A',I4"
 MJ5Q>,I(=';BR6:A5N>QKB5U-4P8\]'B@9IA,PU:QR*ZFL5LJ\1G55I\.AV%I
 MZ?PNL!-$:':6DF'P][MWD76]))75O-_5-"@6E9%VSW<U3=T1).L-!@(D#8-<
 MHZ%TPC#4`0%G=P%Q^;+*=?CE2T?^7YR<</_TE*UBD9VF)J7\?BTR$X;!!W-S
 M=01D'TH10@@KE6HX+.SG\XXKUXBFJ8'$/I3(_^Q[YUW-I"ZYYQ)"""[`[5A,
 M#9A0/='L=X1?/P,-2:<1?I,!_T_\#S$N7)^/QDYV````)71%6'1C<F5A=&4M
 M9&%T90`R,#`Y+3`Y+3$R5#$P.C,V.C$S*S`R.C`PK*>Z6P```"5T15AT;6]D
 M:69Y+61A=&4`,C`P.2TP.2TQ,E0Q,#HS-CHQ,RLP,CHP,/,6S&\`````245.
 %1*Y"8((`
